.page_banner {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: capitalize;
    background-color: #152996;
    padding: 100px 0;
    background-position: 450px;
}

.page_banner::before {
    background: linear-gradient(270.07deg, #002b98 .07%, #00060c 99.95%);
    z-index: -1;
    opacity: .75;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.page_banner h1 {
    position: relative;
    z-index: 2;
    font-size: 45px;
    text-transform: capitalize;
    line-height: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
}

.page_banner h3 {
    position: absolute;
    top: 70%;
    transform: translateY(-50%) rotate(-90deg) translateX(23%);
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 4px;
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.2);
    font-size: 80px;
    font-weight: 800;
    left: 70px;
    z-index: 2;
    opacity: 0.15;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 10px;
}

.page_banner p {
    color: var(--rbwhite);
    font-size: 16px;
    padding-bottom:  20px;
    line-height: 30px;
}

.page_banner ul{
    padding-left: 10px;
    list-style-type: none;
}

.page_banner ul li {
    color: var(--rbwhite);
    font-size: 16px;
    margin-bottom: 15px;
    position: relative;
    padding-left: 25px;
}
.page_banner ul li::before {
    position: absolute;
    content: '';
    left: -10px;
    top: 5px;
    background: url('../images/hand-point-right.svg');
    width: 24px;
    height: 24px;
    fill: var(--rbwhite);
    background-repeat: no-repeat;
}
/* Banner Section End Here */

.service_module1, .service_module2{
    padding: 100px 0px 85px;
}

.service_module1 .ser_mod1_cont h2, .service_module2 .ser_mod2_cont h2{
    color: var(--rbheading);
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 15px;
    font-weight: 600;
}
.service_module1 .ser_mod1_cont h3, .service_module2 .ser_mod2_cont h3{
    color: var(--rbheading);
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 15px;
    font-weight: 600;
}
.service_module1 .ser_mod1_cont h4, .service_module2 .ser_mod2_cont h4{
    color: var(--rbheading);
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 600;
}
.service_module1 .ser_mod1_cont h5, .service_module2 .ser_mod2_cont h5{
    color: var(--rbheading);
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 600;
}

.service_module1 .ser_mod1_cont p, .service_module2 .ser_mod2_cont p{
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.7;
    color: var(--rbtext);
}
.service_module1 .ser_mod1_cont ul, .service_module1 .ser_mod1_cont ol, .service_module2 .ser_mod2_cont ul, .service_module2 .ser_mod2_cont ol{
    list-style-type: disc;
    padding-left: 30px;
}
.service_module1 .ser_mod1_cont ol, .service_module2 .ser_mod2_cont ol{
    list-style-type: decimal;
}
.service_module1 .ser_mod1_cont ul li, .service_module2 .ser_mod2_cont ul li, .service_module1 .ser_mod1_cont ol li, .service_module2 .ser_mod2_cont ol li{
    list-style-type: disc;
    font-size: 18px;
    line-height: 1.7;
    color: var(--rbtext);
    margin-bottom: 10px;
}
.service_module1 .ser_mod1_cont ol li, .service_module2 .ser_mod2_cont ol li{
list-style-type: decimal;
}
.service_module1 .ser_mod1_cont img, .service_module2 .ser_mod2_cont img{
    text-align: center;
    margin: 20px auto;
    display: block;
}

.ser_mod1_form{
    background: var(--rblink);
    padding: 30px;
}
.submit-btn {
    background: var(--rbblack);
    color: #ffffff;
    border-radius: 0;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.3s ease;
}
.submit-btn:hover {
    color: #fff;
    background: var(--rbheading);
}
/* Service Module 1 & 2 Section End Here */

.service_module2 .ser_mod2{
    position: sticky;
    top: 100px;
}

.service_module2 .related_serv{
    background: var(--rblight);
    padding: 30px 20px;
    margin-right: 20px;
}

.service_module2 .related_serv a {
    border-radius: 10px 0;
    padding: 15px 18px;
    transition: all .3s;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    display: block;
    margin-bottom: 10px;
    margin-right: 5px;
    text-transform: capitalize;
    text-align: left;
    color: var(--rbwhite);
    background: var(--dark-blue);
}
.service_module2 .related_serv a:hover{
    background: var(--rbsubheading);
    transition: all .3s;
}

.service_module2 .why_choose{
    padding: 40px 30px;
    background: var(--rblight);
    text-align: center;
}
.service_module2 .why_choose h3{ 
    color: var(--rbheading);
    margin-bottom: 20px;
}
.service_module2 .why_choose .process_list{
    list-style: none;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.service_module2 .why_choose .process_list li{
width: 33.333%;
    padding: 20px;
    display: inline-block;
    margin: 0;
    float: left;
    min-height: 300px;
    height: auto;
    text-align: center;
    background: #fff;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.service_module2 .why_choose .process_list li h4 {
    font-size: 16px;
    font-weight: 500;
    color: var(--rbheading);
    margin: 15px 0 12px;
}
.service_module2 .why_choose .process_list li p{
    font-size: 15px;
    color: var(--rbtext);
    line-height: 26px;
    font-weight: 400;
    padding-bottom: 0px;
}
.service_module2 .why_choose .process_list li:nth-child(3) {
    border-right: none;
}
.service_module2 .why_choose .process_list li:nth-child(6) {
    border-right: none;
}
.service_module2 .why_choose .process_list li:hover{
    background: var(--dark-blue);
}
.service_module2 .why_choose .process_list li:hover img{
    filter: brightness(0) invert(1);
}
.service_module2 .why_choose .process_list li:hover h4, .service_module2 .why_choose .process_list li:hover p{
    color: var(--rbwhite);
}


/* Responsive Webpage Start Here */
@media (max-width: 991px) {
.page_banner, .service_module1, .service_module2 {
        padding: 70px 0;
        background-position: 150px;
    }
    .page_banner h1{
        font-size: 35px;
        line-height: 50px;
    }
    .service_module2 .related_serv{
        margin-right: 0px;
    }
    .ser_mod1_form{
        margin-top: 10px;
    }
    .service_module2 .ser_mod2{
    margin-bottom: 20px;
    }
    .service_module1 .ser_mod1_cont h2, .service_module2 .ser_mod2_cont h2{
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 10px;
    }
    .service_module1 .ser_mod1_cont p, .service_module2 .ser_mod2_cont p{
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.7;
    text-align: justify;
    }
    .service_module1 .ser_mod1_cont ul li, .service_module2 .ser_mod2_cont ul li, .service_module1 .ser_mod1_cont ol li, .service_module2 .ser_mod2_cont ol li{
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.7;
    text-align: justify;
    }
    .service_module2 .why_choose{
    padding: 30px;
    margin-top: 20px;
    }
    .service_module2 .why_choose .process_list li{
    width: 50%;
    }
    .service_module2 .why_choose .process_list li:nth-child(3){
    border-right: 1px solid #e8e8e8;
    }
}

@media (max-width: 576px) {
    .page_banner, .service_module1, .service_module2 {
        padding: 50px 0;
        background-position: 150px;
    }
    .page_banner h3 {
        font-size: 40px;
        left: 0px;
        transform: translateY(-50%) rotate(-90deg) translateX(25%);
    }
    .page_banner h1 {
        font-size: 24px;
        line-height: 1.5;
    }
    .page_banner p, .page_banner ul li {
    font-size: 15px;
    line-height: 28px;
    }
    .service_module2 .why_choose .process_list li {
        width: 100%;
        min-height: auto;
        padding: 30px;
        border: 1px solid #e8e8e8;
    }

}